Source: python-setuptools-git
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python3-setuptools, python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), git
Standards-Version: 3.9.5
Homepage: https://github.com/wichert/setuptools-git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0

Package: python-setuptools-git
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-setuptools, git
Provides: ${python:Provides}
Description: plugin for setuptools that enables git integration
 This is a plugin for setup tools that enables Git integration.  Once
 installed, Setuptools can be told to include in a module distribution
 all the files tracked by git.  This is an alternative to explicit
 inclusion specifications with MANIFEST.in.
 .
 This package was formerly known as gitlsfiles.  The name change is the
 result of an effort by the setuptools plugin developers to provide a
 uniform naming convention.
 .
 This is the Python 2 version of the package.

Package: python3-setuptools-git
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python-setuptools, git
Description: plugin for setuptools that enables git integration
 This is a plugin for setup tools that enables Git integration.  Once
 installed, Setuptools can be told to include in a module distribution
 all the files tracked by git.  This is an alternative to explicit
 inclusion specifications with MANIFEST.in.
 .
 This package was formerly known as gitlsfiles.  The name change is the
 result of an effort by the setuptools plugin developers to provide a
 uniform naming convention.
 .
 This is the Python 3 version of the package.
